@font-face {
    font-family: UTM_Avo;
    src: url(../font/UTM_Avo.ttf);
    color:#212121;
}
*, h1, h2, h3, h4, ul, li{
	font-family: UTM_Avo;
} 
section{
	padding-top:50px;
	padding-bottom: 55px;
	background-color: #fef3fd;
	font-size: 16px;
}
section#s6 .s_content2 p{
	font-size: 14px;
}
.s_title1{
	width:218px;
	text-align: center;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	text-transform: uppercase;
	color:#fff;
}
.s_title2{
	width:270px;
	text-align: center;
	height: 35px;
	line-height: 35px;
	font-size: 16px;
	text-transform: uppercase;
	color:#fff;
}
.s_title1.pinkbg{
	background: url(../images/btn-11.png) top center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.s_title1.bluebg{
	background: url(../images/btn-21.png) top center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.s_title2.pinkbg{
	background: url(../images/btn-12.png) top center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.s_title2.bluebg{
	background: url(../images/btn-22.png) top center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}
.s_items h3{
	text-transform: uppercase;
	margin:23px 0;
}
.s_content1,.s_content2{
	text-align: justify;
}
.s_content2{
	line-height: 23px;
}
.s_btn1 a,.s_btn2 a{
	display: block;
	width:400px;
	height: 40px;
	line-height: 40px;
	margin-top: 60px;
	color:#fff;
	text-align: center;
	box-shadow: -3px 3px 3px rgba(32,32,32,.39);
}
.s_btn1 a{
	float: right;
}
.s_btn1 a i{
	margin-right: 30px;
	font-size: 27px;
}
.s_btn2 a i{
	margin-left: 30px;
	font-size: 27px;
}
.btn_or a{
	background: #ee8c00;
}
.btn_gr a{
	background: #388202;
}
#s2{
	background: url(../images/s2-bg.jpg) top center no-repeat;
}
#s4{
	background: url(../images/s4-bg.jpg) top center no-repeat;
}
#s6{
	background: url(../images/s6-bg.jpg) top center no-repeat;
}